variables to fill when sending it with Send message → whatsappTemplate.APPROVED templates can be sent.variables lists the body placeholders in order: "1", "2" for positional placeholders, or names such as first_name for named ones. Send a value for each.curl --location 'https://apigw.klinkcx.com/api/v1/whatsapp/templates?channelId=undefined' \
--header 'Authorization: Bearer <token>'{"status": 200, "body": {"requestId": "8a1f2c3d-5e6f-4a7b-9c8d-0e1f2a3b4c5d", "data": [{"name": "welcomemessage", "language": "en", "category": "MARKETING", "status": "APPROVED", "components": [{"type": "BODY", "text": "Hey {{first_name}} 👋\n\nThanks for signing up for klink.cloud!"}], "variables": ["first_name"]}]}}